﻿@charset "utf-8";
/* CSS Document */
.web_bottom{width:100%;background:#fff;margin-top:50px;padding: 10px 0;}
.smt_top{width:1200px;margin:0 auto;color:#474747;text-align:center;}
.smt_center{width:1200px;margin:0 auto;color:#666;text-align:center;}
.smt_bottom{width:1200px;margin:0 auto;color:#666;text-align:center;}
.smt_top a{cursor:pointer;}
.smt_top a:hover{color:#000;}

.web_bottom_fixe{position:absolute;bottom:0px}